<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/system/app/CellBroadcastReceiver.apk;/system/app/UEInfoCheck.apk;/system/app/ChnTelecomAutoReg.apk;/system/delapp/HwKidsMode.apk;/system/delapp/HwKidsPaint.apk;</apk>
  <restoreapk/>
</tag>